{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build --dotenv .env",
    "build:sta": "nuxt build --dotenv .env.staging",
    "dev": "nuxt dev --dotenv .env.development",
    "generate": "nuxt generate --dotenv .env.staging",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "postbuild:sta": "cp -rf .output/* ../nuxt/app && scp -r ../nuxt/app/* root@test:/www/wwwroot/prodio.zltest.com.tw/nuxt/app",
    "postbuild": "rm -rf ../../prodio.prod/web/app/* && cp -rf .output/* ../../prodio.prod/web/app"
  },
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.7",
    "element-plus": "^2.5.0",
    "less": "^4.2.0",
    "less-loader": "^11.1.4",
    "nuxt": "^3.9.0",
    "vue": "^3.4.5",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "@nuxtjs/i18n": "next",
    "@pinia/nuxt": "^0.5.1",
    "js-cookie": "^3.0.5",
    "pinia": "^2.1.7"
  }
}
